Subject: Ticket Assigned - Mattress Issue/9644463773
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 04:46:45 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mattress Issue/9644463773 Rukh Israr                    Hi           08:30 AM, 23rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:30 AM, 23rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:30 AM, 23rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:30 AM, 23rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:30 AM, 23rd Apr                     Rukh Israr                    Last year I purchase mattresses from your company with 5 years of warranty           08:30 AM, 23rd Apr                   Tathru                   Hi Rukh Israr. Thank you for contacting us. My name is Grace           08:31 AM, 23rd Apr                     Rukh Israr                    Hi           08:31 AM, 23rd Apr                   Tathru                   How may I help you today?           08:31 AM, 23rd Apr                     Rukh Israr                    Bed mattress spring hurt us           08:32 AM, 23rd Apr                   Tathru                   I'm sorry to hear that.           08:32 AM, 23rd Apr                     Rukh Israr                    And mattress got in bad condition           08:33 AM, 23rd Apr                     Rukh Israr                    Even now it’s starting pain in my back           08:33 AM, 23rd Apr                     Rukh Israr                    Because spring pinch  in back           08:33 AM, 23rd Apr                     Rukh Israr                    What should I do now           08:33 AM, 23rd Apr                   Tathru                   Kindly share a short video or pictures of the mattress and also your order ID           08:33 AM, 23rd Apr                     Rukh Israr                    How can I show the the mattress spring condition in picture           08:34 AM, 23rd Apr                     Rukh Israr                    Wiat please let me sent you the id number of my order           08:35 AM, 23rd Apr                   Tathru                   Ok           08:35 AM, 23rd Apr                     Rukh Israr                    9644463773           08:36 AM, 23rd Apr                     Rukh Israr                             08:37 AM, 23rd Apr                     Rukh Israr                    I order above order 23 march 2021           08:37 AM, 23rd Apr                     Rukh Israr                    But mattress hurts along           08:37 AM, 23rd Apr                   Tathru                   Ok thank you. Please allow me a moment and I will check on this for you.           08:38 AM, 23rd Apr                     Rukh Israr                    * File attached - 21945638dec557be20cca0.mp4 *             08:38 AM, 23rd Apr                     Rukh Israr                    Four side of mattress condition is same           08:39 AM, 23rd Apr                     Rukh Israr                    Right now my back is hurting a lot           08:39 AM, 23rd Apr                     Rukh Israr                    Even I cannot sleep on it           08:39 AM, 23rd Apr                     Rukh Israr                    In this video I am showing one side of mattress           08:40 AM, 23rd Apr                     Rukh Israr                    Now please tell me what should I do with this mattress will you guys replace or repair it,           08:41 AM, 23rd Apr                     Rukh Israr                    Knock knock ✊?           08:41 AM, 23rd Apr                     Rukh Israr                    Hello           08:46 AM, 23rd Apr                     Rukh Israr                    Please tell me what should I do now ?           08:46 AM, 23rd Apr                     Rukh Israr                    MR.Grace ?? Are you there           08:47 AM, 23rd Apr                   Tathru                   Please allow me one more moment and I will check on this for you.           08:48 AM, 23rd Apr                     Rukh Israr                    Ohh alright  okay thanks ??           08:48 AM, 23rd Apr                   Tathru                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. Please give me some times           08:54 AM, 23rd Apr                     Rukh Israr                    It’s alright, but please fix it or replace this one because I am unable to sleep from couple of weeks due to pinching of their spring           08:58 AM, 23rd Apr                   Tathru                   I would like to inform you that we have raised your complain under 3806847 to resolve the issue. Team will get in touch with you soon. Please share your email id           09:03 AM, 23rd Apr                     Rukh Israr                    [email-masked]           09:03 AM, 23rd Apr                     Rukh Israr                    Thankyou so much           09:03 AM, 23rd Apr                     Rukh Israr                    Now can you please guide me what would be the next step           09:05 AM, 23rd Apr                     Rukh Israr                    Team will replace it or repaired it           09:05 AM, 23rd Apr                   Tathru                   For mattress issues we cannot confirm you whether it will be replace or repair, however team will visit you and take a proper actions.           09:17 AM, 23rd Apr                   Tathru                   Is there anything else I can assist you with today?           09:20 AM, 23rd Apr                   Tathru                   Please feel free to come back and chat with us if you have any queries in the future. My name is Grace and have a wonderful day!           09:26 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230433